List balance transactions
Returns the account's balance movements, newest first, including deposits, service payments, refunds and voucher credits.
Authorization
BearerToken AuthorizationBearer <token>
In: header
Query Parameters
per_page?|
Range
1 <= value <= 50page?|
Range
1 <= valuefilter[start]?integer
Unix timestamp. Only transactions created at or after this moment are returned.
filter[end]?integer
Unix timestamp. Only transactions created at or before this moment are returned.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/balance/transactions?filter%5Bstart%5D=1735689600&filter%5Bend%5D=1738368000"{ "data": [ { "id": 0, "created_at": "2019-08-24T14:15:22Z", "amount_with_vat": "string", "order_id": 0, "payment_method": "paypal", "description": "string" } ], "links": { "first": "string", "last": "string", "prev": "string", "next": "string" }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "links": [ { "url": "string", "label": "string", "active": true } ], "path": "string", "per_page": 0, "to": 1, "total": 0 }}